langcode: en
status: true
dependencies:
  content:
    - 'file:file:b44749bf-9e61-4b16-948c-fa874db5acf6'
id: slider
label: Slider
icon_uuid: b44749bf-9e61-4b16-948c-fa874db5acf6
icon_default: 'data:image/png;base64,[encoded data, 26864 characters]'
description: ''
behavior_plugins: {  }
